* {
	box-sizing: border-box
}

body {
	background: url('../img/def.jpg');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-attachment: fixed;
	height: 100vh;
	padding: 0.5rem;
	margin: 0;
	font-size: 1rem;
	font-family: 'Open Sans', sans-serif;
	overflow: hidden;
	color: white;
}

.container {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-perspective: 1200;
	perspective: 1200;
	transform-style: preserve-3d;
}

.flipper {
	border: 10px solid rgba(255, 255, 255, 0.2);
	position: relative;
	width: 100%;
	height: 100%;
	transform-style: preserve-3d;
	transition: .8s linear;
}

.front, .back {
	font-family: 'Cabin', sans-serif;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #0008;
	backface-visibility: hidden;
}

.front {
	transform: rotateY(0deg);
}

.back {
	transform: rotateY(-180deg);
}

.flipper:target {
	transform: rotateY(180deg);
}

/* ////////////////////////////////// */

.btn_flip {
	display: inline-block;
	text-decoration: none;
	text-align: right;
	width: 100%;
	height: 25px;
	line-height: 25px;
	padding-right: 5pt;
	transition: 1s ease;
}

.btn_flip:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-top: 20px solid gray;
	border-right: 20px solid transparent;
}

.btn_flip:after {
	content: "";
	position: absolute;
	top: 4px;
	left: 4px;
	width: 0;
	height: 0;
	border-top: 20px solid gray;
	border-right: 20px solid transparent;
}

/* ////////////////////////////////// */

.center {
	text-align: center;
	position: fixed;
	width: 100%;
	max-width: 50%;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.soc {
	width: 30px;
}

.bottom_right {
	position: absolute;
	bottom: 55px;
}

.footer {
	position: absolute;
	bottom: 5pt;
	left: 15px;
	right: 15px;
	background: rgba(255, 255, 255, .2);
	text-align: left;
}

.footer img {
	width: 30px;
}

a {
	display: inline-block;
	text-decoration: none;
	color: white;
	cursor: pointer;
}

a:hover {
	color: yellow;
}

.video {
	max-width: 70vw;
	max-height: 50vh;
}

h1 {
	align: center;
	text-align: center;
	color: white;
	font-size: 2em;
	font-family: 'Playfair Display', serif;
	margin: 0;
	letter-spacing: 5px;
}

h2 {
	font-size: 1.6em;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	line-height: .9;
}

h3 {
	font-size: 1.2em;
	text-align: center;
	color: white;
	font-family: 'Playfair Display', serif;
	margin: 10pt;
	letter-spacing: 5px;
}

p {
	font-size: 1.0em;
	font-family: 'Open Sans', sans-serif;
}

span {
	color: white;
	font-size: 1em;
	font-family: 'Playfair Display', serif;
	margin: 10pt;
	letter-spacing: 5px;
}

.inner {
	padding: 20px;
	line-height: 2;
	letter-spacing: 1px;
}

/* ////////////////////////////////////// */

form>input, form>button {
	font-size: 20px;
	z-index: 5;
	border-radius: 5px;
	background: rgb(100, 100, 100) radial-gradient(circle at 0 0, rgba(255, 255, 255, .65), rgba(255, 255, 255, .35));
	box-shadow: inset rgba(0, 0, 0, .5) -3px -3px 8px, inset rgba(255, 255, 255, .9) 3px 3px 8px, rgba(0, 0, 0, .8) 3px 3px 8px -3px;
}

form>input {
	max-width: 80%;
	width: 80%;
	padding: .5em;
	margin-bottom: 1rem;
	outline: none;
	background-color: transparent;
	color: black;
	border: 1px solid var(--color-text);
	border-radius: 0.5rem;
	font-size: 1.125rem;
}

form>button {
	max-width: 80%;
	width: 80%;
	background-color: #e99612;
	border-radius: 1rem;
	outline: none;
	border: none;
	box-sizing: border-box;
	text-transform: uppercase;
	color: gray;
	font-size: 20px;
	font-family: "Roboto Black";
	cursor: pointer;
	transition: all .3s;
	font-weight: 600;
	letter-spacing: 0.45px;
	line-height: 2.5rem;
}

form>button:hover {
	color: rgb(255, 255, 255);
	background-color: #f8b808;
	border-bottom: 1px solid #888;
}

form>button:disabled {
	border: 1px solid #999999;
	background-color: #cccccc;
	color: #666666;
	cursor: progress;
}

strong {
	color: red;
}

b {
	color: green;
}


/* ////////////////////////////////////// */

.footer-left {
	float: left;
}

.footer-right {
	float: right;
}

/* ////////////////////////////////////// */

/* @media ( max-width: 400px) {
	h1 {
		font-size: 2em;
		white-space: normal;
	}
	h2 {
		font-size: 1.5em
	}
	h3 {
		font-size: 1.5em
	}
	p {
		font-size: 15px;
	}
	img {
		width: 25%;
	}
} */